Subject: Re: lcd glasses ([email-masked])

From: [email-masked]
Date: Thu, 17 Jun 93 22:00:07 EDT

Who's 3D DTV?  I would like their catalog.  (BTW, you can find Sega shutter
glasses for around $30 if you can find them. And they work pretty well, too!)
 A note to Kashnow himself - LCD glasses is a misnomer.  LCD means "liquid
crystal display," and is meant to refer to calculator displays, notebook
displays, 7-segment displays, etc.  LC alone is the correct way to refer to
them.  Of course, it's easier to understand by saying "shutter glasses."
                                   -Joshua Shagam